html, body {
	height: 100%;
}

body {
	font: 12px Tahoma;
	margin: 0;
	background-image: url('../img/bg.png');
}

/*--------------------*/
#login {
	background-color: #fff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fff),
		to(#eee));
	background-image: -webkit-linear-gradient(top, #fff, #eee);
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -ms-linear-gradient(top, #fff, #eee);
	background-image: -o-linear-gradient(top, #fff, #eee);
	background-image: linear-gradient(top, #fff, #eee);
	min-height: 240px;
	padding: 30px;
	margin-top: 50px;
	position: absolute;
	z-index: 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

#login:before {
	content: '';
	position: absolute;
	z-index: -1;
	/*border: 1px dashed #ccc;*/
	top: 5px;
	bottom: 5px;
	left: 5px;
	right: 5px;
	-moz-box-shadow: 0 0 0 1px #fff;
	-webkit-box-shadow: 0 0 0 1px #fff;
	box-shadow: 0 0 0 1px #fff;
}

/*--------------------*/
h1 {
	text-align: center;
	color: #666;
	margin: 0 0 30px 0;
	font-size: 20px;
	position: relative;
}

h1:after, h1:before {
	background-color: #777;
	content: "";
	height: 1px;
	position: absolute;
	top: 15px;
	width: 80px;
}

h1:after {
	background-image: -webkit-gradient(linear, left top, right top, from(#777),
		to(#fff));
	background-image: -webkit-linear-gradient(left, #777, #fff);
	background-image: -moz-linear-gradient(left, #777, #fff);
	background-image: -ms-linear-gradient(left, #777, #fff);
	background-image: -o-linear-gradient(left, #777, #fff);
	background-image: linear-gradient(left, #777, #fff);
	right: 0;
}

h1:before {
	background-image: -webkit-gradient(linear, right top, left top, from(#777),
		to(#fff));
	background-image: -webkit-linear-gradient(right, #777, #fff);
	background-image: -moz-linear-gradient(right, #777, #fff);
	background-image: -ms-linear-gradient(right, #777, #fff);
	background-image: -o-linear-gradient(right, #777, #fff);
	background-image: linear-gradient(right, #777, #fff);
	left: 0;
}

#login .form-control-feedback, #forget .form-control-feedback {
	margin-top: -25px;
	margin-left: 10px;
}

#forget .right-feedback .form-control-feedback {
	margin-right: 10px;
}

#login .captcha.has-success .form-control {
	box-shadow: none !important;
	border: 1px solid #e2e2e4;
}

#login .captcha.has-success .form-control-feedback {
	display: none !important;
}

#forgetModalLabel {
	color: #fff !important;
}